# Interface IpfsNodeInfo

interface IpfsNodeInfo {
agentVersion: string;
id: string;
repoSize: number | bigint;
}

- Defined in work/deeplinks/deeplinks/imports/cyber/ipfs/ipfs.ts:38

#####
Index

### Properties

agentVersion
id
repoSize

##
Properties

### agentVersion

agentVersion: string

- Defined in work/deeplinks/deeplinks/imports/cyber/ipfs/ipfs.ts:40

### id

id: string

- Defined in work/deeplinks/deeplinks/imports/cyber/ipfs/ipfs.ts:39

### repoSize

repoSize: number | bigint

- Defined in work/deeplinks/deeplinks/imports/cyber/ipfs/ipfs.ts:41